SecurityTracker informó de la existencia de dos problemas de seguridad en Tcpdump que posibilitan que se lleve a cabo un ataque de denegación de servicio.

La primera de las vulnerabilidades en el referido programa para sistemas operativos UNIX reside en cómo procesa los paquetes RADIUS. En la práctica, permite provocar la caída del proceso Tcpdump, lo que posibilita que un agresor oculte su rastro al efectuar un ataque, e impide al administrador realizar un análisis del mismo.

El segundo problema de seguridad en Tcpdump tiene su origen en cómo procesa los paquetes L2TP. Tiene efectos similares al anteriormente mencionado, y puede ser aprovechado por un atacante si envía un valor de longitud erróneo en el paquete L2TP.

Las actualizaciones que corrigen las citadas vulnerabilidades se encuentran disponibles a través de CVS.

http://www.securitytracker.com/alert...n/1008735.html

http://www.securitytracker.com/alert...n/1008748.html